ata_read_native_max_address
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_read_native_max_address — LBA28 native max query

## Synopsis

`u64 ata_read_native_max_address (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  Device to query

## Description

Performa an LBA28 size query upon the device in question. Return the actual LBA28 size or zero if the command fails.

Prev | Up | Next
ata_read_native_max_address_ext | Home | ata_set_native_max_address_ext